* {
    box-sizing: border-box;
}

html, body {
    font-family: 'Raleway', sans-serif;
}

html {
    background-color: #3D3D3D; 
}

iframe {
    border: none;
}

.room  {
    text-align: center;
    color: white;
    padding: 40px;
}

.room h1 {
    font-size: 32px;
    margin-bottom: 0.2em;
}

footer {
    text-align: center;
    color: white;
    margin-top: 40px;
}

a {
    color: white;
    text-decoration: underline;
}

a:hover {
    color: #a9a9a9;
}

.room a {
    text-decoration: none;
}

.logo {
    width: 200px;
    filter: drop-shadow(0px 0px 1px #bf9952);
}

.box {
    background-color: #FFFFFF;
    max-width: 408px;
    padding: 16px;
    border-radius: 16px;
    box-shadow: 0px 8px 16px rgba(0,0,0,0.16),0px 1px 4px rgba(0,0,0,0.16);
    margin: 40px auto 0;
}

.box span {
    display: block;
    color: black;
    text-align: left;
    font-weight: 500;
    margin-bottom: 10px;
}

.box input[type=text] {
    font-family: Raleway, sans-serif;
    background-color: #fff;
    border: 1px solid rgba(0,0,0,0.12);
    border-radius: 12px;
    box-shadow: inset 0 0 0 1px transparent;
    box-sizing: border-box;
    color: #000000;
    display: flex;
    flex-flow: row nowrap;
    font-size: 18px;
    line-height: 26px;
    padding: 15px 16px;
    width: 100%;
}

.box hr {
    background-color: rgba(0,0,0,0.24);
    border: none;
    height: 1px;
    margin-top: 20px;
    margin-bottom: 20px;
    width: calc(100% + 32px);
    margin-left: -16px;
}

.box button {
    display: block;
    width: 100%;
    font-family: 'Raleway', sans-serif;
    background-color: #BF9952;
    border-color: transparent;
    color: #000000;
    border-radius: 12px;
    font-size: 16px;
    line-height: 47px !important;
    padding: 0 16px;
    font-weight: 500;
    border-width: 1px;
    text-align: center;
    transition: background-color 100ms linear,color 100ms linear,border-color 100ms linear;
    user-select: none;
    cursor: pointer;
}

.box button:hover {
    background-color: #BF9952DD;
}

.box .alert {
    font-family: 'Raleway', sans-serif;
    background-color: #f44336;
    color: white;
    padding: 10px;
    margin-bottom: 15px;
    border-radius: 12px;
    font-size: 16px;
    line-height: 32px;
    font-weight: 500;
}

h3 {
    margin: 0;
    font-weight: 400;
}

h4 {
    margin: 5px 0 0;
    color: #a9a9a9;
    font-weight: 300;
}